La Charity Shield (en español Escudo de caridad) es una competencia anual de rugby organizado por la Scottish Rugby Union y disputada entre los clubes campeones de la Liga y Copa de Escocia.

El actual campeón es Stirling County RFC que venció 28-26 a Melrose RFC el 25 de agosto de 2018.

Formato El partido es disputado en un partido único entre el campeón de la Premiership y la Copa de Escocia, el equipo local es el ganador de la Liga.

Ediciones TemporadaCampeónResultadoSubcampeón 2014-15 Heriot's Rugby Club 36 – 28 Melrose RFC 2015-16 Heriot's Rugby Club 28 – 25 Boroughmuir RFC 2016-17 Melrose RFC 36 – 7 Heriot's Rugby Club 2017-18 Melrose RFC 44 – 31 Ayr RFC 2018-19 Stirling County RFC 28 – 26 Melrose RFC

Palmarés EquipoTítulosSubcampeonatosMelrose RFC22Heriot's Rugby Club21Stirling County RFC1Ayr RFC1Boroughmuir RFC1

Véase también United Rugby Championship Scottish Premiership Copa de Escocia de Rugby Súper 6

Referencias

Categoría:Rugby en Escocia Categoría:Campeonatos de rugby entre clubes Categoría:Eventos deportivos en Escocia